<?xml version="1.0" encoding="utf-8"?>
<!-- Atlantis_Civilization_Ability -->
<!-- Author: GIGABYTE -->
<!-- DateCreated: 10/1/2017 9:07:41 PM -->
<GameData>
	<TraitModifiers>
		<Row>
			<TraitType>TRAIT_CIVILIZATION_ATLANTIS_CRYSTAL</TraitType>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_LUXURY_MINE_PRODUCTION</ModifierId>
		</Row>
		<Row>
			<TraitType>TRAIT_CIVILIZATION_ATLANTIS_CRYSTAL</TraitType>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_BONUS_MINE_PRODUCTION</ModifierId>
		</Row>
		<Row>
			<TraitType>TRAIT_CIVILIZATION_ATLANTIS_CRYSTAL</TraitType>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_STRATEGIC_MINE_PRODUCTION</ModifierId>
		</Row>
		<Row>
			<TraitType>TRAIT_CIVILIZATION_ATLANTIS_CRYSTAL</TraitType>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_QUARRY_PRODUCTION</ModifierId>
		</Row>
		<Row>
			<TraitType>TRAIT_CIVILIZATION_ATLANTIS_CRYSTAL</TraitType>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_LUXURY_MINE_SCIENCE</ModifierId>
		</Row>
		<Row>
			<TraitType>TRAIT_CIVILIZATION_ATLANTIS_CRYSTAL</TraitType>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_BONUS_MINE_SCIENCE</ModifierId>
		</Row>
		<Row>
			<TraitType>TRAIT_CIVILIZATION_ATLANTIS_CRYSTAL</TraitType>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_STRATEGIC_MINE_SCIENCE</ModifierId>
		</Row>
		<Row>
			<TraitType>TRAIT_CIVILIZATION_ATLANTIS_CRYSTAL</TraitType>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_QUARRY_SCIENCE</ModifierId>
		</Row>

	</TraitModifiers>
	<Modifiers>
		<Row>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_LUXURY_MINE_PRODUCTION</ModifierId>
			<ModifierType>MODIFIER_PLAYER_ADJUST_PLOT_YIELD</ModifierType>
			<SubjectRequirementSetId>PLOT_HAS_LUXURY_MINE_REQUIREMENTS</SubjectRequirementSetId>
		</Row>
		<Row>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_BONUS_MINE_PRODUCTION</ModifierId>
			<ModifierType>MODIFIER_PLAYER_ADJUST_PLOT_YIELD</ModifierType>
			<SubjectRequirementSetId>PLOT_HAS_BONUS_MINE_REQUIREMENTS</SubjectRequirementSetId>
		</Row>
		<Row>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_STRATEGIC_MINE_PRODUCTION</ModifierId>
			<ModifierType>MODIFIER_PLAYER_ADJUST_PLOT_YIELD</ModifierType>
			<SubjectRequirementSetId>PLOT_HAS_STRATEGIC_MINE_REQUIREMENTS</SubjectRequirementSetId>
		</Row>
		<Row>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_QUARRY_PRODUCTION</ModifierId>
			<ModifierType>MODIFIER_PLAYER_ADJUST_PLOT_YIELD</ModifierType>
			<SubjectRequirementSetId>PLOT_HAS_QUARRY_REQUIREMENTS</SubjectRequirementSetId>
		</Row>
		<Row>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_LUXURY_MINE_SCIENCE</ModifierId>
			<ModifierType>MODIFIER_PLAYER_ADJUST_PLOT_YIELD</ModifierType>
			<SubjectRequirementSetId>PLOT_HAS_LUXURY_MINE_REQUIREMENTS</SubjectRequirementSetId>
		</Row>
		<Row>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_BONUS_MINE_SCIENCE</ModifierId>
			<ModifierType>MODIFIER_PLAYER_ADJUST_PLOT_YIELD</ModifierType>
			<SubjectRequirementSetId>PLOT_HAS_BONUS_MINE_REQUIREMENTS</SubjectRequirementSetId>
		</Row>
		<Row>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_STRATEGIC_MINE_SCIENCE</ModifierId>
			<ModifierType>MODIFIER_PLAYER_ADJUST_PLOT_YIELD</ModifierType>
			<SubjectRequirementSetId>PLOT_HAS_STRATEGIC_MINE_REQUIREMENTS</SubjectRequirementSetId>
		</Row>
		<Row>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_QUARRY_SCIENCE</ModifierId>
			<ModifierType>MODIFIER_PLAYER_ADJUST_PLOT_YIELD</ModifierType>
			<SubjectRequirementSetId>PLOT_HAS_QUARRY_REQUIREMENTS</SubjectRequirementSetId>
		</Row>

	</Modifiers>
	<ModifierArguments>
		<Row>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_LUXURY_MINE_PRODUCTION</ModifierId>
			<Name>YieldType</Name>
			<Value>YIELD_PRODUCTION</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_LUXURY_MINE_PRODUCTION</ModifierId>
			<Name>Amount</Name>
			<Value>2</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_BONUS_MINE_PRODUCTION</ModifierId>
			<Name>YieldType</Name>
			<Value>YIELD_PRODUCTION</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_BONUS_MINE_PRODUCTION</ModifierId>
			<Name>Amount</Name>
			<Value>2</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_STRATEGIC_MINE_PRODUCTION</ModifierId>
			<Name>YieldType</Name>
			<Value>YIELD_PRODUCTION</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_STRATEGIC_MINE_PRODUCTION</ModifierId>
			<Name>Amount</Name>
			<Value>3</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_QUARRY_PRODUCTION</ModifierId>
			<Name>YieldType</Name>
			<Value>YIELD_PRODUCTION</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_QUARRY_PRODUCTION</ModifierId>
			<Name>Amount</Name>
			<Value>2</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_LUXURY_MINE_SCIENCE</ModifierId>
			<Name>YieldType</Name>
			<Value>YIELD_SCIENCE</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_LUXURY_MINE_SCIENCE</ModifierId>
			<Name>Amount</Name>
			<Value>2</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_BONUS_MINE_SCIENCE</ModifierId>
			<Name>YieldType</Name>
			<Value>YIELD_SCIENCE</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_BONUS_MINE_SCIENCE</ModifierId>
			<Name>Amount</Name>
			<Value>2</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_STRATEGIC_MINE_SCIENCE</ModifierId>
			<Name>YieldType</Name>
			<Value>YIELD_SCIENCE</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_STRATEGIC_MINE_SCIENCE</ModifierId>
			<Name>Amount</Name>
			<Value>1</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_QUARRY_SCIENCE</ModifierId>
			<Name>YieldType</Name>
			<Value>YIELD_SCIENCE</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_ATLANTIS_PLOTS_QUARRY_SCIENCE</ModifierId>
			<Name>Amount</Name>
			<Value>2</Value>
		</Row>
	</ModifierArguments>
</GameData>
